Subject: Multiple Addressbook in version 3.90

From: morris@PROBLEM_WITH_INEWS_GATEWAY_FILE (Law Mow-man)
Date: 5 Aug 1994 01:43:06 GMT

I have heard of Pine ver. 3.90 can support multiple addressbook so that
I can convert my system aliases into a global addressbook that everyone
can use it. When will Pine ver. 3.90 release ? Cause I am using verion
3.89 and find it did not support system aliases in sendmail.

Is that version support the common brand of UNIX OS such as SUN OS,
Solaris, HPUX and IBM AIX?

Your kind discussion is much appreciated.

--
Morris Law
Technician / Demonstrator     Address : 224 Waterloo Road, KLN, Hong Kong
Department of Mathematics     Tel : (852) 3397026   Fax : (852) 3388014
Hong Kong Baptist College     Email : [email-masked]
=========================================================================